Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.loader
Interface JoinWalker.AssociationInitCallback

Enclosing class:
  JoinWalker

    protected static interface JoinWalker.AssociationInitCallback

Field Summary
`static JoinWalker.AssociationInitCallback` | `NO_CALLBACK`

Method Summary
`void` | `associationProcessed(OuterJoinableAssociation oja, int position)`

Field Detail

### NO_CALLBACK

    static final JoinWalker.AssociationInitCallback NO_CALLBACK

Method Detail

### associationProcessed

    void associationProcessed(OuterJoinableAssociation oja,
                              int position)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.